/// Dart support for accessing information about Hamachi networks and clients
///
/// Use the Hamachi class to access the static methods
///
/// Get a list of all computers in all your hamachi networks
///
/// ```
/// Hamachi.getList()
/// ```
///
/// Get the details about a hamachi computer
///
/// ```
/// Hamachi.getHamachiComputer(hamid)
/// ```
///
/// Get the status of a hamachi computer
///
/// ```
/// Hamachi.getHamachiStatus(hamid)
/// ```
///
library hamachi;

export 'src/hamachi_base.dart';
